Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List SERP API subusers for a subaccount. Permission: serp_api:read.
serp_api:read
cURL
curl --request GET \ --url https://api.proxyscrape.com/v4/account/{subAccountId}/serp-api/subuser/get \ --header 'api-token: <api-key>'
import requests url = "https://api.proxyscrape.com/v4/account/{subAccountId}/serp-api/subuser/get" headers = {"api-token": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'api-token': '<api-key>'}}; fetch('https://api.proxyscrape.com/v4/account/{subAccountId}/serp-api/subuser/get', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
[ { "id": "<string>", "username": "<string>", "created_at": "<string>" } ]
API key. Create and manage keys at /v4/account/api-keys or in the dashboard.
List of SERP API subusers
Was this page helpful?